dtgex2.f(3)

NAME
dtgex2.f

SYNOPSIS

  Functions/Subroutines
subroutine dtgex2 (WANTQ, WANTZ, N, A, LDA, B, LDB, Q, LDQ, Z, LDZ, J1, N1, N2, WORK, LWORK, INFO)
DTGEX2 swaps adjacent diagonal blocks in an upper (quasi) triangular matrix pair by an orthogonal equivalence transformation.

Author

Generated automatically by Doxygen for LAPACK from the source code.